.alert { margin-bottom: 10px; padding: 10px; }

.alert a.flash_message_link { text-decoration: none; }

.alert-error-l2 { padding-left: 2.5em; margin-top: .5em; }

.alert-error-l3 { padding-left: 3em; margin-top: .5em; }

.alert-success { background-color: #dff0d8; border-color: #d6e9c6; color: #3c763d; }

.alert.alert-danger a.flash_message_link { color: #e73d4a; }

.alert.alert-warning a.flash_message_link { color: #c29d0b; }

.alert.alert-success a.flash_message_link { color: #3c763d; }

.alert.alert-info a.flash_message_link { color: #327ad5; }

.form .bootstrap-switch-wrapper { /*margin-top: -2.6px;*/ }

.form .form-body { padding: 10px; }

.form .form-group { margin-bottom: 5px; }

.form-group label { color: #333 !important; font-size: 11px; font-weight: bold; padding-left: 2px; }

.form-group label.error { color: #e73d4a !important; font-size: 11px; }

.form-group label.required { font-size: 11px; }

.form-group label.required:after { color: #e32; content: ' *'; display: inline; }

.form-group input:not(.ui-pg-input) { height: 30px; padding: 5px 10px; font-size: 12px; line-height: 1.5; border-radius: 3px; width: 100% !important; }

.form-group textarea { padding: 6px; font-size: 12px; }

.form-group .bootstrap-switch { height: 30px; }

.form-group .bootstrap-switch .bootstrap-switch-handle-off, .form-group .bootstrap-switch .bootstrap-switch-handle-on, .form-group .bootstrap-switch .bootstrap-switch-label { padding: 4px 12px; font-size: 12px; }

.form-group .inline-help-label { margin-left: 5px !important; }

.form-group .inline-help-input { margin: 8.6px 0 !important; }

.form-group .help-block { font-size: 11px; }

.has-error.form-group label { color: red !important; }

.select2-container { width: 100% !important; }

.select2-container .select2-search input { font-size: 12px; }

.select2-container .select2-selection { height: 30px; font-size: 12px; }

.select2-container .select2-results { font-size: 11px; }

.select2-container .select2-choice { border: 0px !important; height: 29px !important; padding: 2px 0 0px 12px !important; }

.submit-button-color { color: #fff !important; background-color: #299EEB !important; border-color: #299EEB !important; text-shadow: none !important; }

.submit-button-color:hover, .submit-button-color:focus, .submit-button-color:active, .submit-button-color.active { color: #fff !important; background-color: #0C71BA !important; border-color: #0C71BA !important; text-shadow: none !important; }

/* Colorpicker */
.btn.color-dropdown { border-width: 1px !important; height: 30px; }

.color-link .color-label { display: none; }

.pick-a-color-markup .color-menu li { float: left; margin: 2px 5px; padding: 0; text-align: center; }

.pick-a-color-markup .color-menu .basicColors-content li > a { margin: 0; padding: 0; }

.pick-a-color-markup .color-menu.color-menu--inline { left: -120px !important; }

.pick-a-color-markup .color-preview { border: none; border-radius: 1px; box-shadow: none; }

.pick-a-color-markup .color-preview:hover { border: 1px solid #2f353b; }

.pick-a-color-markup .color-menu.small, .basicColors-content, .basic-colors-list { min-width: 40px !important; width: 120px !important; }

/* FIN Colorpicker */
.action-col a { margin: .3em .2em !important; }

.action-col .btn:not(.md-skip).btn-xs { font-size: 11px; padding: 1px 2px; }

.action-col .fa-letter { font-family: "Open Sans", sans-serif; }

.nowrap { white-space: nowrap; width: 1px; }

.jqgrow .cbox { display: initial; }

.table td, .table th, .table thead tr th { font-size: 11px; }

.table > thead > tr > th { padding: 4px 8px; }

.ui-jqdialog.modal-content { width: 650px !important; }

.ui-jqgrid { width: auto !important; }

.ui-jqgrid tr.jqgrow td { vertical-align: middle !important; }

.ui-jqgrid tr.jqgrow td.ui-ellipsis { overflow: hidden !important; text-overflow: ellipsis !important; white-space: nowrap !important; }

.ui-jqgrid .loading { background-color: #eee; border: 1px solid #bfbfbf; border-radius: 5px; padding: 8px 30px; top: 45%; }

.ui-jqgrid .ui-jqgrid-resize-ltr { margin: -2px -9px -2px 0; width: 10px; }

.ui-jqgrid .ui-jqgrid-hbox { padding-right: 0; }

.ui-jqgrid .ui-jqgrid-hbox .ui-search-input input { height: 23px; }

.ui-jqgrid .ui-jqgrid-hbox .ui-search-input .select2-container { font-size: 11px; }

.ui-jqgrid .ui-jqgrid-hbox .ui-search-input .select2-container .select2-choice { height: 20px !important; padding: 2px 0 0px 5px !important; }

.ui-jqgrid .ui-jqgrid-hbox .ui-search-input .select2-container .select2-choice .select2-chosen { margin-top: -4.5px; }

.ui-jqgrid .ui-jqgrid-hbox .ui-search-input .select2-container .select2-choice .select2-arrow b { margin-top: -4.5px; }

.ui-jqgrid .ui-jqgrid-hbox .ui-jqgrid-htable thead th { padding: 2.5px 4px; vertical-align: middle; background-color: #dcdfe2; }

.ui-jqgrid .ui-jqgrid-hbox .ui-jqgrid-htable .ui-th-column.ui-state-default { background-color: rgba(51, 122, 183, 0.15); }

.ui-jqgrid .ui-jqgrid-hbox .ui-jqgrid-htable .ui-th-div { height: 100%; margin-top: 0px; text-align: center; white-space: normal !important; }

.ui-jqgrid .ui-jqgrid-btable tbody tr.jqgrow td { font-size: 10.5px; padding: 4px 3px; text-overflow: ellipsis; white-space: normal; }

.ui-jqgrid .ui-jqgrid-view { width: auto !important; }

.ui-jqgrid .ui-jqgrid-view .ui-jqgrid-hdiv { border-right: none !important; width: auto !important; }

.ui-jqgrid .ui-jqgrid-view .ui-jqgrid-bdiv { height: auto !important; overflow-x: visible !important; width: auto !important; }

.ui-jqgrid .ui-jqgrid-view input, .ui-jqgrid .ui-jqgrid-view select { font-size: 11px; }

.ui-jqgrid .ui-jqgrid-pager { width: auto !important; }

.ui-jqgrid .ui-pg-input { border: 1px solid #c2cad8; }

.ui-jqgrid .ui-pg-selbox { border: 1px solid #c2cad8; padding: 0; }

.ui-jqgrid .ui-search-table .ui-search-oper { width: 10px; }

.ui-jqgrid .ui-search-table .ui-search-clear a { padding-left: .6em !important; }

.ui-subgrid .ui-pager-control { border-top: 1px solid #ccc !important; padding-top: .3em; }

.ui-subgrid .ui-pager-control .ui-paging-pager select.ui-pg-selbox { height: 17px; }

.ui-jqgrid-hbox, .ui-jqgrid-htable, .ui-jqgrid-btable { width: 100% !important; }

.subgrid-data .ui-state-default, .subgrid-data .ui-widget-content .ui-state-default { border-top: none; border-right: 1px solid #CCC; border-bottom: none; border-left: none; background: #FFF; }

.subgrid-data .ui-jqgrid-bdiv { border-right: 1px solid #CCC; }

.subgrid-data .ui-jqgrid .ui-jqgrid-btable tbody tr.jqgrow td { border-right: 1px solid #CCC; }

.subgrid-data .ui-jqgrid tr.jqgrow { border-bottom: none; border-left: none; }

/* Custom pager */
.jqGrid-customPager { display: flex; }

.jqGrid-customPager-rowNum { background: #efefef; font-size: 8px !important; padding: 0px !important; margin-left: 5px !important; height: 14px; }

.jqGrid-customPager-newRowNum { height: auto; font-size: .9em; padding: 0px 3px; width: 35px; }

/* COLORS */
/* Row's hover default background*/
.table-hover > tbody > tr.success:hover > td, .table-hover > tbody > tr.success:hover > th, .table-hover > tbody > tr:hover > .success, .table-hover > tbody > tr > td.success:hover, .table-hover > tbody > tr > th.success:hover, .table-hover > tbody > tr.active:hover > td, .table-hover > tbody > tr.active:hover > th, .table-hover > tbody > tr:hover > .active, .table-hover > tbody > tr > td.active:hover, .table-hover > tbody > tr > th.active:hover { background-color: #dee5ec !important; }

/* Selected row's default background */
.table > tbody > tr.success > td, .table > tbody > tr.success > th, .table > tbody > tr > td.success, .table > tbody > tr > th.success, .table > tfoot > tr.success > td, .table > tfoot > tr.success > th, .table > tfoot > tr > td.success, .table > tfoot > tr > th.success, .table > thead > tr.success > td, .table > thead > tr.success > th, .table > thead > tr > td.success, .table > thead > tr > th.success { background-color: #e1fde6; }

/* Actions column background */
td.action-col:hover, td.action-col { background-color: #FFF !important; }

/* Background row RED */
tr.row-red, .table > tbody > tr.row-red > td:nth-child(-n+2) { background-color: #fbe1e3 !important; }

/* FIN Background row RED */
/* Background row BLUE */
tr.row-blue, .table > tbody > tr.row-blue > td:nth-child(-n+2) { background-color: #d9edf7 !important; }

/* FIN Background row BLUE */
/* Background row YELLOW */
tr.row-yellow, td.row-yellow, .table > tbody > tr.row-yellow > td:nth-child(-n+2) { background-color: #fcf8e3 !important; }

/* FIN Background row YELLOW */
/* Background row GREEN */
tr.row-green, td.row-green, .table > tbody > tr.row-green > td:nth-child(-n+2) { background-color: #87CEEB !important; }

/* FIN Background row GREEn */
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover { background-color: #414042; }

.page-header.navbar { background-color: #87CEEB; }

.page-header.navbar .hor-menu .navbar-nav { background-color: #87CEEB !important; }

.page-header.navbar .hor-menu .navbar-nav > li.current > a, .page-header.navbar .hor-menu .navbar-nav > li.current > a, .page-header.navbar .hor-menu .navbar-nav > li.open > a, .page-header.navbar .hor-menu .nav .open > a, .page-header.navbar .hor-menu .navbar-nav > li .dropdown-menu li:hover > a, .page-header.navbar .hor-menu .navbar-nav > li .dropdown-menu > li > a:hover, .page-header.navbar .hor-menu .navbar-nav > li:hover > a, .page-header.navbar .hor-menu .navbar-nav > li > a:hover { background-color: #87CEEB !important; }

.page-header.navbar .hor-menu .navbar-nav > li.active > a, .page-header.navbar .hor-menu .navbar-nav > li.active > a { background-color: #414042 !important; }

.page-header.navbar .hor-menu .navbar-nav > li .dropdown-menu li.active > a { background-color: #414042 !important; }

.page-header.navbar .hor-menu .navbar-nav > li .dropdown-menu { background-color: #00D2FF !important; }

.page-header.navbar .top-menu .navbar-nav > li.dropdown-tasks .dropdown-menu { max-height: 260px; max-width: 245px; }

.page-header.navbar .top-menu .navbar-nav > li.dropdown-tasks .dropdown-menu .actions { text-align: center; margin: .5em .5em 0; }

.page-header.navbar .top-menu .navbar-nav > li.dropdown-tasks .dropdown-menu .actions span:not(:last-child) { margin-right: .5em; }

.page-header.navbar .top-menu .navbar-nav > li.dropdown-tasks .dropdown-menu .actions .btn:not(.md-skip).btn-sm { font-size: 20px; padding: 2px 8px; }

.page-header.navbar .top-menu .navbar-nav > li.dropdown-tasks .dropdown-menu .dropdown-menu-list > li > a { padding: 10px 10px; }

.page-header.navbar .top-menu .navbar-nav > li.dropdown-tasks .dropdown-menu .dropdown-menu-list { height: 250px; }

.page-header.navbar .top-menu .navbar-nav > li.dropdown-tasks .dropdown-menu > li.external { padding: 6px; }

.page-header.navbar .top-menu .navbar-nav > li.dropdown-tasks .dropdown-menu > li.external h3 { font-size: 12px; }

.page-header.navbar .top-menu .navbar-nav > li.dropdown-tasks .dropdown-menu-list > li .task .desc { font-size: 11px !important; }

.page-header.navbar .top-menu .navbar-nav > li.dropdown-tasks .dropdown-menu-list > li .task .percent { font-size: 14px !important; }

.page-header.navbar .top-menu .navbar-nav > li.dropdown-tasks .dropdown-menu-list > li .progress { height: 3px !important; margin: auto !important; }

.page-header.navbar .top-menu .navbar-nav > li.dropdown-notification .dropdown-menu > li.external { padding: 6px; }

.page-header.navbar .top-menu .navbar-nav > li.dropdown-notification .dropdown-menu > li.external h3 { font-size: 12px; }

@media (max-width: 991px) { .page-sidebar .page-sidebar-menu > li:hover > a, .page-sidebar .page-sidebar-menu > li.open > a { background: #87CEEB !important; color: #FFF; } }

.page-sidebar .page-sidebar-menu .sub-menu > li:hover > a, .page-sidebar .page-sidebar-menu .sub-menu > li.open > a { background: #87CEEB !important; color: #FFF; }

.page-sidebar .page-sidebar-menu .sub-menu > li.active > a { background: #414042 !important; color: #FFF; }

.page-sidebar .page-sidebar-menu > li.active > a, .page-sidebar .page-sidebar-menu > li.active.open > a { background: #414042 !important; color: #FFF; }

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li:hover > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li.open > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li.active > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active.open > a { background: #87CEEB !important; color: #FFF; }

.page-footer { background-color: #414042; }

.page-footer .page-footer-inner { color: #fdfdfd; }

.user_area { margin-top: 8px; }

.div_cambio-area-usuario .area-actual-usuario { font-size: 12px; }

.div_cambio-area-usuario .select2-container { width: auto !important; }

.div_cambio-area-usuario .select2-container .select2-choice { background-color: #fff; background-image: none; filter: none; height: 28px; padding: 0; padding-left: 8px !important; min-width: 260px !important; }

.div_cambio-area-usuario .select2-container.select2-dropdown-open { border-color: #5897FB; border-radius: 3px 3px 0 0; }

.modal-backdrop, .modal-backdrop.fade.in { background-color: #795548 !important; }

.modal-body { max-height: 500px; overflow-y: auto; }

.modal-dialog { width: 60%; }

.modal-dialog .ui-resizable-handle.ui-resizable-e { left: 99%; }

.modal-dialog .ui-resizable-handle.ui-resizable-s { left: 0px; }

.modal-dialog-small .modal-dialog { width: 33%; }

.modal-header { padding: 6px; }

.modal-header .close { margin-top: 4px !important; }

.modal-header .modal-title { font-size: 14px; }

.dashboard-stat2 { box-shadow: 2px 2px 4px 1px #bfbfbf; }

.input-detail { background-color: rgba(249, 249, 249, 0.58); border-radius: .1em; box-shadow: 0.3px 0.3px 0.5px rgba(102, 102, 102, 0.61); word-break: break-all; color: #555; font-size: 10.5px; padding: .5em; }

.portlet-color { border: 1px solid #7a7a7a !important; border-top: 0; }

.portlet-color .portlet-title:not(.portlet-title-default) { background-color: #414042 !important; }

.portlet { margin-bottom: 15px; border-radius: 4px 4px 5px 5px; }

.portlet .portlet-title { min-height: 30px !important; }

.portlet .portlet-title .actions { padding: 3.5px 0 0 !important; }

.portlet .portlet-title .actions > .btn { font-size: 11px !important; padding: 2px 5px !important; }

.portlet .portlet-title .actions > .btn > i { font-size: 10px !important; }

.portlet .portlet-title .caption { font-size: 14px; padding: 6px 0 0 !important; }

.portlet .portlet-title .caption span { text-shadow: none; }

.portlet .portlet-title .caption > i { color: #FFF !important; font-size: 10px; margin-top: 2px; }

.portlet .portlet-title .tools { padding: 5px 0; }

.portlet .portlet-body { border-radius: 0 0 4px 4px; }

.portlet-actions { padding: .5em; background-color: #efeeee; min-height: 50px; }

.tabbable-custom > .nav-tabs > li.active { border-top: 3px solid #3F51B5; }

.tabbable-custom .nav-tabs > li.has-error a { color: #d12610 !important; }

.tabbable-custom > .nav-tabs > li.has-error.active { border-top: 3px solid #d12610; }

.background-blue { background-color: #d9edf7 !important; }

.background-green { background-color: #e1fde6 !important; }

.background-grey { background-color: #e7ecf1 !important; }

.background-red { background-color: #fbe1e3 !important; }

.background-red td { background-color: inherit !important; color: #e80303; font-weight: bold; }

.background-red .action-col { background-color: #FFF !important; }

.background-red.selected, .background-red.active { background-color: #d6322a; }

.background-red.selected td, .background-red.active td { color: #FFF !important; font-weight: bold; }

.background-purple { background-color: #c3bbd2 !important; }

.background-yellow { background-color: #fcf8e3 !important; }

.borderless { border: none !important; }

.font-size-8 { font-size: 8px !important; }

.f-8 { font-size: 8px !important; }

.font-size-9 { font-size: 9px !important; }

.f-9 { font-size: 9px !important; }

.font-size-10 { font-size: 10px !important; }

.f-10 { font-size: 10px !important; }

.font-size-11 { font-size: 11px !important; }

.f-11 { font-size: 11px !important; }

.font-size-12 { font-size: 12px !important; }

.f-12 { font-size: 12px !important; }

.font-size-13 { font-size: 13px !important; }

.f-13 { font-size: 13px !important; }

.font-size-14 { font-size: 14px !important; }

.f-14 { font-size: 14px !important; }

.font-size-15 { font-size: 15px !important; }

.f-15 { font-size: 15px !important; }

.font-size-16 { font-size: 16px !important; }

.f-16 { font-size: 16px !important; }

.font-size-17 { font-size: 17px !important; }

.f-17 { font-size: 17px !important; }

.font-size-18 { font-size: 18px !important; }

.f-18 { font-size: 18px !important; }

.font-size-19 { font-size: 19px !important; }

.f-19 { font-size: 19px !important; }

.font-size-20 { font-size: 20px !important; }

.f-20 { font-size: 20px !important; }

.font-size-21 { font-size: 21px !important; }

.f-21 { font-size: 21px !important; }

.font-size-22 { font-size: 22px !important; }

.f-22 { font-size: 22px !important; }

.font-size-23 { font-size: 23px !important; }

.f-23 { font-size: 23px !important; }

.font-size-24 { font-size: 24px !important; }

.f-24 { font-size: 24px !important; }

.font-size-25 { font-size: 25px !important; }

.f-25 { font-size: 25px !important; }

.font-size-26 { font-size: 26px !important; }

.f-26 { font-size: 26px !important; }

.font-size-27 { font-size: 27px !important; }

.f-27 { font-size: 27px !important; }

.font-size-28 { font-size: 28px !important; }

.f-28 { font-size: 28px !important; }

.font-size-29 { font-size: 29px !important; }

.f-29 { font-size: 29px !important; }

.font-size-30 { font-size: 30px !important; }

.f-30 { font-size: 30px !important; }

.font-size-31 { font-size: 31px !important; }

.f-31 { font-size: 31px !important; }

.font-size-32 { font-size: 32px !important; }

.f-32 { font-size: 32px !important; }

.font-size-33 { font-size: 33px !important; }

.f-33 { font-size: 33px !important; }

.font-size-34 { font-size: 34px !important; }

.f-34 { font-size: 34px !important; }

.font-size-35 { font-size: 35px !important; }

.f-35 { font-size: 35px !important; }

/* Labels */
td span.label { box-shadow: none; font-size: 10px; text-transform: none; }

.table-sm thead tr th { font-size: 10px; }

.table-sm tbody tr td { font-size: 10px; padding: 3px; }

.text-center { text-align: center !important; }

.thead-background th { background-color: #e5e5e5; border: 1px solid #bfbfbf !important; }

.resize-v { resize: vertical; }

/* Popover */
.popover.top { margin-top: -5px; }

.popover-content { font-size: 11px; }

.popover > .popover-title { background: #fff; font-weight: 600; font-size: 11px; text-align: center; text-transform: inherit; padding: 6px 15px; border: 0; }

/* Highlight  inputs */
input[type=text]:focus, textarea:focus, .select2-container-active { box-shadow: none; border-color: #8e44ad !important; }

.btn { text-transform: none !important; }

.alert { font-size: 12px; margin-bottom: 10px; padding: 10px; }

.alert-error-l2 { padding-left: 2.5em; margin-top: .5em; }

.alert-error-l3 { padding-left: 3em; margin-top: .5em; }

.alert-success { background-color: #dff0d8; border-color: #d6e9c6; color: #3c763d; }

.alert-warning { background-color: #fff2bf; border-color: #f9e491; color: #a58300; }

.bootstrap-tagsinput { box-shadow: none; padding: 0px 6px; width: 100%; }

.page-bar { margin-bottom: 10px !important; }

.page-content { background: #f3f5f9; }

.page-content-white .page-title { margin: 15px 0 15px 10px; font-size: 22px; }

.tooltip { position: fixed; }

.tooltip-inner { max-width: none !important; white-space: nowrap !important; }

li.ui-state-default.ui-element.ui-sortable-handle { font-size: 14px; margin: 5px; background: white; }

.ui-multiselect li span.ui-icon-arrowthick-2-n-s { margin-top: 1px !important; }

.actions.ui-widget-header.ui-helper-clearfix { font-size: 14px; background-color: #ffffff; border-bottom: 1px solid #dddddd !important; border-left: none !important; border-top: none !important; }

.ui-dialog.ui-corner-all.ui-widget.ui-widget-content.ui-front.ui-jqdialog.ui-dialog-buttons.ui-draggable.ui-resizable { width: 600px !important; }

.ui-multiselect.ui-helper-clearfix.ui-widget { border: 1px solid #dddddd !important; }

.ui-multiselect div.available { border-left: 1px solid #dddddd !important; }

.ui-dialog-titlebar.ui-corner-all.ui-widget-header.ui-helper-clearfix.ui-draggable-handle { background-color: white !important; border: none !important; }

.ui-search-toolbar th select { height: 23px; font-size: 11px; padding: 0px; }

.datetimepicker-minutes { max-height: 224px !important; overflow-x: hidden; overflow-y: scroll; }

.node-steps { font-family: Helvetica,Arial,sans-serif; list-style: none outside none; overflow: hidden; padding: 0 10px; }

.node-steps li { background-color: #eee; border: 1px solid #DCDCDC; border-radius: 3.5px; box-shadow: 0 0 0 1px #FFFFFF inset; cursor: pointer; float: left; line-height: 1; margin: 0 4px 12px 0; padding: 7px 14px 5px 35px; position: relative; }

.node-steps li span { color: #999999; font-size: 11px; }

.node-steps li span.node-date { color: #555555; }

.node-steps li span.node-number { color: #555555; font-size: 34px; font-weight: 700; left: 10px; position: absolute; top: 4px; }

.node-steps li.node-active { background-color: #AED2EA !important; }

.node-steps li.node-envio-pendiente { background-color: #fffaba; border: 1px solid #dac400; }

.node-steps li.node-envio-rechazado { background-color: #fdb6b6; border: 1px solid #fb6f6f; }

.node-steps li.node-lg { padding: 7px 14px 5px 55px; }

.node-steps div { font-size: 13px; font-weight: 700; }

.delete-link-inline { /* margin-top: 2.3em; */ padding: 5px 8px !important; }

.delete-link-inline-xs { font-size: 10px !important; padding: 1px 2px !important; }

/* bootstrap-filestyle */
.bootstrap-filestyle { height: 30px; }

.bootstrap-filestyle label { font-size: 11px !important; padding: .6em .5em !important; }

.bootstrap-filestyle .btn:not(.md-skip) { border-width: thin !important; }

.bootstrap-filestyle .glyphicon { margin: 0 .4em !important; }

/* FIN bootstrap-filestyle  */
/** GALERIA IMAGENES */
.image-container { clear: both; background-color: #f9f9f9; border: 1px solid #CCC; text-align: center; }

.image-container a:hover { text-decoration: none; }

.image-container img { margin: 3px; border: 1px solid #CCC; width: auto; height: 75px; }

.image-container img:hover { border-color: #080808; }

.image-container .img-box { display: inline-block; }

.mfp-bg { z-index: 10051; }

.mfp-wrap { z-index: 10052; }

/** FIN GALERIA IMAGENES */
/* Calendario */
.event-layer { position: absolute; width: 100%; height: 100%; top: -1px; text-align: right; z-index: 100; }

.event-layer a { background-color: #fafafa; border-radius: .3em; color: #000; border: .1px solid #777; font-size: 11px; margin: 0 .01em; padding: 0 .3em; }

.event-layer a i { line-height: 0 !important; }

.fc-event { font-size: 11px; }

.fc-unthemed .fc-today { background: #f1f1f1; }

.row.row-detalle { border: 1px solid #c2cad8; border-radius: 5px; margin: 0px; margin-top: 5px; padding: 2px; }

.delete-link-detalle { position: absolute; color: #b76c6c; z-index: 1; right: 35px; }

/* Notificaciones */
.notificacion-link { padding: .5em 1em .5em .5em !important; }

.notificacion-link .label { margin-right: 6px !important; padding: 2px 0px 3px 5px !important; }

.cursor-pointer { cursor: pointer; }

.form-group .form-control.fechaCustomStyle { width: 64px !important; padding-left: 2px; padding-right: 2px; font-size: 11px; float: left; }

.timeCustomStyle { float: right; width: 52px; font-size: 11px; height: 30px; padding: 5px 0px; border-radius: 3px; }

.form-seguimiento .form-group .form-control.fechaCustomStyle { width: 80px !important; padding-left: 4px; padding-right: 4px; font-size: 12px; }

.form-seguimiento .timeCustomStyle { float: left; width: 80px; font-size: 12px; margin-left: 5px; }

.text-ellipsis { flex: 1 !important; white-space: nowrap !important; overflow: hidden !important; text-overflow: ellipsis !important; }

.popover { max-width: 500px !important; }

.popover-content { max-height: 150px !important; overflow-y: auto; }

.popover-title { background: #4b77be !important; color: white !important; }
